<!doctype html>
<html>

<head>
  <meta charset="utf-8">
  <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
  <title>Karthik's webpage</title>
  <meta name="description" content="Details about my website">
  <meta name="viewport" content="width=device-width">
  <link rel="stylesheet" href="assets/css/styles.css">
  <link
  rel="stylesheet"
  href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css"
  integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm"
  crossorigin="anonymous"
/>
</head>

<body>
  <!-- Build your first site here -->
  <div class="wrapper">
    <header class="page-header">
              <nav class="navbar navbar-expand-lg navbar-light bg-light">
                <a class="navbar-brand" href="#">--></a>
                <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                  <span class="navbar-toggler-icon"></span>
                </button>
                <div class="collapse navbar-collapse" id="navbarNav">
                  <ul class="navbar-nav">
                    <li class="nav-item active">
                      <a class="nav-link" href="#"><button type="button" class="btn btn-dark">Home</button> <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#"><button type="button" class="btn btn-dark">About</button></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="https://www.facebook.com/karthik.bharadwaj.5243" target="_blank"><button type="button" class="btn btn-dark">Facebook</button></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="https://www.instagram.com/karthik.bharadwaj_/" target="_blank"><button type="button" class="btn btn-dark">Instagram</button></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="https://twitter.com/KARTHIK41994096" target="_blank"><button type="button" class="btn btn-dark">Twitter</button></a>
                    </li>
                    <li class="nav-item">
                      <a class="nav-link" href="#"></a>
    
                  </ul>
                </div>
              </nav>
            </li>
          </ul>
        </div>
      </nav>
    </header>
 

    <section id="lead">
      <div class="jumbotron">
        <h1>Welcome to my website</h1>
        <p>Here put details about you, your projects, your hobbies or whatever you want to share with the world wbout you!</p>
        <hr />
        <button>Contact Me</button>
      </div>
    </section>

    <section id="about">
      <div class="container">
        <div class="aboutmecard col-sm-12 col-md-6">
          <div class="aboutmeheader">
            <h2>About Me</h2>
          </div>
          <div class="aboutmebody">
            <p class="">Content about me will go here</p>
            <img src="D:\Machine learning\webpage_mcu\t1.jpg" alt="moon">
          </div>
        </div>
      </div>
    </section>
    <section>
      <h2>My marks</h2>
      <table class="">
        <tr>
          <td> class</td>
          <td> year</td>
          <td> marks</td>
        </tr>
        <tr>
          <td> 10th</td>
          <td> 2017</td>
          <td> 97</td>
        </tr>
        <tr>
          <td> 12th</td>
          <td> 2019</td>
          <td> 84</td>
        </tr>
      </table>
    </section>
    <section>
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
  <ol class="carousel-indicators">
    <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
    <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
  </ol>
  <div class="carousel-inner">
    <div class="carousel-item active">
      <img src="D:\Machine learning\webpage_mcu\cs1.jpg" class="d-block w-100" alt="cs1" height ="800" width = "400">
    </div>
    <div class="carousel-item">
      <img src="D:\Machine learning\webpage_mcu\cs2.jpg" class="d-block w-100" alt="cs2" height ="800" width = "400">
    </div>
    <div class="carousel-item">
      <img src="D:\Machine learning\webpage_mcu\cs3.jpg" class="d-block w-100" alt="cs3" height ="800" width = "400">
    </div>
  </div>
  <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
    <span class="carousel-control-prev-icon" aria-hidden="true"></span>
    <span class="sr-only">Previous</span>
  </a>
  <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
    <span class="carousel-control-next-icon" aria-hidden="true"></span>
    <span class="sr-only">Next</span>
  </a>
</div> </section>
      <a class="carousel-control-prev" href="#carouselExampleControls" role="button" data-slide="prev">
        <span class="carousel-control-prev-icon" aria-hidden="true"></span>
        <span class="sr-only">Previous</span>
      </a>
      <a class="carousel-control-next" href="#carouselExampleControls" role="button" data-slide="next">
        <span class="carousel-control-next-icon" aria-hidden="true"></span>
        <span class="sr-only">Next</span>
      </a>
    </div>
    <footer class="page-footer">
      
    </footer>
  </div>

<!-- Footer -->

<!-- Footer -->
<script
  src="https://code.jquery.com/jquery-3.2.1.slim.min.js"
  integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN"
  crossorigin="anonymous"
></script>
<script
  src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js"
  integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q"
  crossorigin="anonymous"
></script>
<script
  src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js"
  integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl"
  crossorigin="anonymous"
></script>

</body>

</html>
